item.vanadium_helmet.name=Vanadium Helmet
item.vanadium_chestplate.name=Vanadium Chestplate
item.vanadium_leggings.name=Vanadium Leggings
item.vanadium_boots.name=Vanadium Boots
item.voidium_helmet.name=Voidium Helmet
item.voidium_chestplate.name=Voidium Chestplate
item.voidium_leggings.name=Voidium Leggings
item.voidium_boots.name=Voidium Boots
item.vanadium_sword.name=Vanadium Sword
item.voidium_sword.name=Voidium Sword
itemGroup.vanamod=VanaMod
item.vanapple.name=Vanapple
itemGroup.vanamod=VanaMod
item.heal_stick.name=Heal Stick
item.strength_stick.name=Strength Stick
item.stick_of_god.name=Stick of God
item.hangglider.name=Hang Glider
item.potion_launcher.name=Potion Launcher
